@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
.cssmenu,
.cssmenu ul,
.cssmenu li,
.cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  position: relative;
}
.cssmenu a {
  line-height: 1.3;
}
.cssmenu {
  width: 98%;
  min-width:200px;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
.cssmenu > ul > li {
  margin: 0 0 2px 0;
}
.cssmenu > ul > li:last-child {
  margin: 0;
}

.cssmenu > ul > li > a.donate {
  font-size: 15px;
  display: block;
  color: #FFF;
  text-shadow: 0 1px 1px #FFF;
  background: #990000;
  background: -moz-linear-gradient(#990000 0%, #811113 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990000), color-stop(100%, #811113));
  background: -webkit-linear-gradient(#990000 0%, #811113 100%);
  background: linear-gradient(#990000 0%, #811113 100%);
  border: 1px solid #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
}


.cssmenu > ul > li > a {
  font-size: 15px;
  display: block;
  color: #0078AE;
  text-shadow: 0 1px 1px #FFF;
  background: #FFF;
  background: -moz-linear-gradient(#FFF 0%, #dcddde 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(100%, #dcddde));
  background: -webkit-linear-gradient(#FFF 0%, #dcddde 100%);
  background: linear-gradient(#FFF 0%, #dcddde 100%);
  border: 1px solid #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
}
.cssmenu > ul > li > a > span {
  display: block;
  border: 1px solid #acacac;
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
  text-align: center;
}
.cssmenu > ul > li > a:hover {
  text-decoration: none;
}
.cssmenu > ul > li.active {
  border-bottom: none;
}
.cssmenu > ul > li.active > a {
  background: #0078AE;
  background: -moz-linear-gradient(#0078AE 0%, #0a6593 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0a6593), color-stop(100%, #0078AE));
  background: -webkit-linear-gradient(#0078AE 0%, #0a6593 100%);
  background: linear-gradient(#0078AE 0%, #0a6593 100%);
  color: #fff;
  text-shadow: 0 1px 1px #000;
  border: 1px solid #0a6593;
  text-align: center;
}

.cssmenu > ul > li.active > a span {
  border: 1px solid #acacac;
}
.cssmenu > ul > li.has-sub > a span {
  background: url(images/icon_down.png) 98% center no-repeat;
}
.cssmenu > ul > li.has-sub.active > a span {
  background: url(images/icon_up.png) 98% center no-repeat;
}

/* Sub menu */
.cssmenu ul ul {
  padding: 5px 12px;
  display: none;
  
}
.cssmenu ul ul li {
  padding: 3px 0;
  
  
}
.cssmenu ul ul a {
  display: block;
  color: #595959;
  font-size: 13px;
  font-weight: bold;
  background-color:#dcddde;
  padding:5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;

}
.cssmenu ul ul a:hover {
  color: #0078AE;
  text-shadow: 0 1px 1px #FFF;
  text-align: center;
}
.hide{
	display:none;
}
.hidden{
	display:none;
}